@charset 'utf-8';
/* Reset
============================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  font-family: inherit;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  border: 0;
  outline: 0;
}
html {
  font-size: 62.5%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}
audio, canvas, video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-spacing: 0;
  border-collapse: separate;
}
caption, th, td {
  font-weight: normal;
  text-align: left;
}
a:hover, a:active, a:focus {
  outline: 0;
}
hr {
  height: 1px;
  border: 0;
  background-color: #ccc;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -.5em;
}
sub {
  bottom: -.25em;
}
small {
  font-size: smaller;
}
img {
  -ms-interpolation-mode: bicubic;
  border: 0;
}
/* General Structure
============================================================== */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body, button, input, select, textarea {
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1;
  color: #000;
}
b, strong {
  font-weight: bold;
}
em {
  font-style: normal;
}
img, iframe, embed, object, video {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe[style] {
  max-width: 100% !important;
}
button, input, select, textarea {
  font-family: inherit;
  padding: .25em;
  border: 1px solid #bbb;
}
button, input {
  line-height: normal;
}
textarea {
  font-size: 100%;
  overflow: auto;
  vertical-align: top;
}
button, input[type='submit'], input[type='button'], input[type='reset'] {
  cursor: pointer;
}
button[disabled], input[disabled] {
  cursor: default;
}
table {
  width: 100%;
  border-collapse: collapse;
}
th {
  font-weight: bold;
}
a {
  text-decoration: none;
  color: #00399f;
}
a:hover, a:focus, a:active {
  text-decoration: underline;
}
a:hover img {
  opacity: .8;
  background-color: #fff;
  filter: alpha(opacity=80);
  -ms-filter: 'alpha(opacity=80)';
}
.clearfix:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: '.';
}
.clearfix {
  min-height: 1px;
}
